Im having some issue running the script i keep getting and error.
Tom Forti
24

Tom, it looks like the scapy library is not installed on your computer.

You can solve this easy by installing Homebrew with the instructions at brew.sh and then running this command:

brew install homebrew/python/scapy

Show your support

Clapping shows how much you appreciated Travis Carr’s story.